Subject: Event Generation Conditions

From: "Joel M. Halpern" <[email-masked]>
Date: Thu, 12 Jan 2006 18:53:57 -0500

The current draft of the model provides for simple event detection conditions.
It also provides for optional hysteresis to suppress repeated generation of 
events.

Jamal has asked for a combined duration / count condition which will 
generate the event notification if either the event occurs enough times, or 
enough time passes since the last generation.

While he and I disagree as to the need for this, what really matters here 
is what the rest of the working group thinks.

My concern is that this support will require more complex timer 
capabilities in the FE.
Jamal feels the capability has more value than the complexity.

Does anyone else care?

As the old song goes, "is anybody there?"

Yours,
Joel